.container {
    background-color: #f8fbfe;
}
.analysis-esg-ratings .wrapper {
    width: 100%;
    padding: 0;
}
.analysis-esg-ratings .main-intro-bg {
    width: 100%;
    height: 486px;
    background-image: url('/image/analysis-esg-ratings/main-intro-bg-fixed.png');
    background-repeat: repeat-x;
    background-position: top center;
    background-size: 1920px 486px;
    /* background-size: contain; */
}
.analysis-esg-ratings .main-intro-bg-top {
    width: 100%;
    height: 486px;
    /* background-image: url('/image/analysis-esg-ratings/main-intro-1920-opaque.png'); */
    background-image: url('/image/analysis-esg-ratings/main-intro-opaque-fixed.png');
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 1920px 486px;
    /* background-size: contain; */
}
.analysis-esg-ratings .cus-bg-white {
    margin: 0 auto 30px;
    overflow: visible;
}
.main-intro {
    width: 1200px;
    height: 486px;
    margin: 0 auto;
    /* margin-bottom: 20px; */
    position: relative;
}
.main-intro .title {
    height: 36px;
    line-height: 36px;
    margin: 30px 0;
}
.main-intro .title img {
    vertical-align: top;
}
.main-intro .title span {
    font-size: 34px;
    font-weight: 700;
    padding-left: 15px;
}
.main-intro .content {
    font-size: 16px;
    line-height: 34px;
    width: 780px;
}
.cus-bg-white {
    width: 1200px;
}
.tabs {
    width: 780px;
    display: flex;
    box-shadow: 0 1px 5px 0 rgba(144, 144, 144, 0.8);
    position: absolute;
    bottom: 80px;
    background: #fff;
}
.tabs > div {
    /* width: 250px; */
    flex: 1;
    height: 60px;
    line-height: 60px;
    text-align: center;
    font-size: 19px;
    font-weight: 700;
    cursor: pointer;
    border: 1px solid rgba(244, 244, 244, 0.5);
    box-sizing: border-box;
}
.tabs > div:hover {
    background-color: rgba(244, 244, 244, 0.5);
}
.tabs > div.active-tab {
    background-color: rgb(50, 126, 69);
    color: #fff;
}
/* tab1 */
.comment-title {
    display: flex;
    align-items: center;
    height: 23px;
    font-size: 18px;
    font-weight: bold;
}
.comment-title img {
    margin-right: 8px;
}
.method-content {
    margin-top: 12px;
    font-size: 14px;
    color: #333;
}
.method-content p {
    line-height: 28px;
}
.pdf-content {
    /* display: flex;
    align-items: center; */
    display: inline-block;
    line-height: 30px;
    margin-top: 12px;
    margin-bottom: 60px;
    cursor: pointer;
}
.pdf-content img {
    vertical-align: text-bottom;
    border: none;
}
/* .pdf-content p { */
.pdf-content div {
    margin-left: 8px;
    color: #327e45;
    text-decoration: underline;
    display: inline-block;
}
.principle-block {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 24px;
    margin-bottom: 12px;
    /* justify-content: flex-start; */
}
.principle-single {
    display: flex;
    align-items: flex-start;
    margin-bottom: 48px;
}
.divider {
    width: 1px;
    height: 112px;
    background: #e6e6e6;
    /* border: 1px solid #e6e6e6; */
}
.principle-single img {
    width: 40px;
    height: 40px;
}
.principle-block>.principle-single:nth-child(3n) {
    margin-right: -50px;
}
.principle-content {
    width: 310px;
    margin-left: 12px;
    margin-right: 50px;
    box-sizing: border-box;
}
.principle-content p {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 6px;
}
.principle-content span {
    font-size: 14px;
}
.system-title {
    width: 1173px;
    height: 52px;
    margin-top: 25px;
    background: linear-gradient(270deg,rgba(64,139,82,0) 0%, rgba(64,139,82,0.1000) 100%);
    border-radius: 4px;
    padding-left: 16px;
    padding-top: 11px;
    line-height: 28px;
    box-sizing: border-box;
}
.system-title span {
    margin-left: 2px;
    color: #327E45;
    font-weight: bold;
}
.system-block {
    width: 1200px;
    height: 160px;
    margin-top: 20px;
    display: flex;
    background-color: #f7f7f7;
}
.system-block-last {
    margin-bottom: 60px;
}
.system-content {
    display: flex;
}
.content-block {
    display: flex;
    align-items: center;
}
.content-single {
    width: 176px;
    height: 160px;
    box-sizing: border-box;
    cursor: pointer;
}
.content-main {
    padding-left: 31px;
    padding-top: 24px;
}
.single-title {
    margin-bottom: 8px;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
}
.title-1 {
    color: #4c9f3a;
}
.title-2 {
    color: #00853f;
}
.title-3 {
    color: #03643A;
}
.content-text {
    line-height: 28px;
}
.content-datail {
    width: 176px;
    height: 160px;
    line-height: 20px;
    padding: 8px 11px 0px 11px;
    box-sizing: border-box; 
    color: #fff;
    background: linear-gradient(138deg,#32A032 0%, #327e45 100%)
}

.feature-block {
    margin-top: 24px;
    width: 1200px;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: wrap;
}
.feature-single {
    margin-bottom: 47px;
    width: 365px;
    height: 80px;
    display: flex;
    align-items: flex-start;
    box-sizing: border-box;
}
.feature-single img {
    width: 40px;
    height: 40px;
    margin-right: 16px;
}
.feature-content {
    flex: 1
}
.feature-content p {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 8px;
}
/* tab3 */
.first-container-title {
    margin-top: 12px;
}
.container-title > img {
    position: relative;
    top: 2px;
    margin-left: 2px;
    margin-right: 6px;
    width: 14px;
    height: 18px;
}
.container-title .title-icon2 {
    width: 16px;
    height: 22px;
}
.container-history {
    margin-top: 30px;
    margin-bottom: 48px;
}
.container-cooperation {
    margin-top: 24px;
    /* margin-bottom: 47px; */
}
.title-content {
    color: #333;
    font-weight: bold;
    font-size: 15px;
}
.esg-table {
width: 1199px;
margin-top: 12px;
}
.esg-table.el-table th{

/* .esg-table .el-table th, .container .el-table thead.is-group th { */
    height: 50px;
    background: #327e45;
    color: #fff;
}
/* .container .el-table td */
.container .esg-table.el-table td.theme-column {
    font-size: 16px;
    font-weight: bold;
    background: rgba(50,126,69,0.1);
    color: #327e45;
}
.container .esg-table.el-table td.column-border {
    border-bottom: 1px solid rgba(50,126,69,0.3);
}
.container .esg-table.el-table td.theme-column:last-child {
    border-bottom: none; 
}
.container .esg-table.el-table td.row-border {
    border-bottom: 1px solid rgba(50,126,69,0.3);
}

.container .esg-table.el-table td.special-row {
    padding: 0px 431px 0px 431px;

    /* background-color: rgba(50,126,69,0.1); */
}
.special-col {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 130px;
    height: 25px;
    margin:0 auto;
    background-color: rgba(50,126,69,0.1);
    color: #327E45;
    font-size: 12px;
    line-height: 25px;
    border-radius: 4px 4px 0px 0px;
    /* text-align: center; */
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
}
/* .container .esg-table.el-table .el-table__row .last-row {
    height: 75px;
    padding: 12px 0 37px;
} */
.container .esg-table.el-table .el-table__row .expand-btn-container {
}
.container .esg-table.el-table .el-table__row .expand-row {
    height: 75px;
    padding: 12px 0 37px;
    position: relative;
}
.row-bg {
    background: #f7f7f7;
}
.container .esg-table.el-table .el-table__row {
    height: 50px;
}
.container .esg-table.el-table .el-table__row:hover td {
    background-color: rgba(50,126,69,0.1);
    cursor: pointer;
}
.point-icon {
    margin-left: 8px;
}

/* tab2: ESG数据和研究 */

/* ESG数据查询 */

/* 查询区域 */
.esg-data-query .title,
.results .title {
    font-size: 18px;
    font-weight: 700;
    padding-bottom: 24px;
}
.esg-data-query .search-container {
    width: 100%;
    height: 196px;
    background-image: url('/image/analysis-esg-ratings/search-bg.png');
    background-repeat: no-repeat;
    background-size: contain;
    padding: 53px 0 35px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}
.esg-data-query .search {
    width: 614px;
    height: 58px;
    line-height: 58px;
}
.esg-data-query .search .button.is-loading {
    line-height: 34px;
}
.esg-data-query .el-input__inner {
    height: 60px;
    line-height: 60px;
    font-size: 16px;
}
.esg-data-query .el-input-group__append {
    background-color: #4c9f3a;
    border: 1px solid #4c9f3a;
    color: #fff;
}
.esg-data-query .button {
    font-size: 16px;
}
.esg-data-query .description {
    font-size: 14px;
    color: #fff;
}
.esg-data-query .description span {
    text-decoration: underline;
    font-weight: 700;
    cursor: pointer;
}

/* ESG数据信息 */
.esg-info {
    height: 490px;
    padding-top: 34px;
    box-sizing: border-box;
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
}
.esg-info .no-data {
    background-image: url('/image/analysis-esg-ratings/no-data.png');
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 158px;
    margin-left: 25px;
}
.esg-info .no-data-desc {
    font-size: 16px;
    color: #606972;
    padding: 15px 0;
}
.esg-info .info-title {
    height: 28px;
    line-height: 28px;
}
.esg-info .info-title > div {
    display: inline-block;
}
.esg-info .highlight {
    width: 8px;
    height: 24px;
    margin-top: 2px;
    margin-right: 15px;
    background-color: #327E45;
    vertical-align: top;
}
.esg-info .name {
    font-size: 20px;
    font-weight: 700;
    vertical-align: top;
}
.esg-info .info-bread-crumb {
    font-size: 15px;
    background-color: #f7f7f7;
    color: #666;
    height: 100%;
    vertical-align: top;
    padding: 0 14px;
    margin-left: 10px;
}
.esg-info .info-detail {
    padding-top: 30px;
    /* height: 428px; */
}
.esg-info .info-detail > div {
    display: inline-block;
    width: 47%;
    padding-left: 20px;
    box-sizing: border-box;
    vertical-align: top;
}
.esg-info .rating,
.esg-info .rankings {
    height: 100%;
}
.esg-info .rating-graph {
    text-align: center;
}
.rating-title,
.ranking-title {
    font-size: 18px;
    font-weight: 700;
}
.rating-title span,
.ranking-title span {
    position: relative;
}
.rating-title {
    margin-bottom: 31px;
}
.ranking-title {
    margin-bottom: 47px;
}
.total-ranking {
    background-image: url('/image/analysis-esg-ratings/total-ranking-bg.png');
    background-repeat: no-repeat;
    /* background-size: contain; */
    height: 44px;
    line-height: 46px;
    margin-bottom: 18px;
    padding-left: 72px;
    font-size: 16px;
    font-weight: 700;
}
.specific-rankings > div {
    height: 30px;
    padding: 19px 0;
}
.specific-rankings > div > div {
    height: 30px;
    line-height: 30px;
    font-size: 16px;
}
.specific-rankings .ranking-item {
    width: 380px;
    display: inline-block;
}
.specific-rankings .ranking-item .el-progress-bar__outer {
    background-color: rgba(50, 126, 69, 0.1);
}

/* 研究成果 */
.results {
    margin-top: 47px;
}
.reports {
    display: flex;
    min-height: 250px;
}
.specific-reports,
.regular-reports {
    flex: 1;
    width: 50%;
}
.specific-reports {
    margin-right: 44px;
}
.report-title {
    margin-bottom: 7px;
}
.report-title span {
    font-size: 16px;
    font-weight: 700;
    position: relative;
}
.report-item {
    white-space: nowrap;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 88%;
    padding: 15px 0;
    border-bottom: 1px solid #eee
}
.report-item a {
    display: inline-block;
    flex: 1;
    overflow: hidden;
}
.report-item a > div {
    text-overflow: ellipsis;
    overflow: hidden;
}
.no-report {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    /* height: 100%; */
    padding: 15px 0;
}
/* 小标题下划线效果 */
.title-underline {
    width: 100%;
    background-color: rgba(50, 126, 69, 0.2);
    height: 8px;
    position: absolute;
    left: 0;
    bottom: -3px;
}
/* 加载效果 */
.info-loading .el-loading-text {
    color: #4C9F3A;
}
.info-loading .path {
    stroke: #4C9F3A;
    stroke-width: 3;
}



.content-box {
    padding: 30px;
    background-color: #fff;
}
.content-box .sub-common-title {
    font-size: 24px;
    color: #1d2023;
    font-weight: bold;
}
.content-box .intro-txt{
    font-size: 14px;
    color: #3f454b;
    line-height: 24px;
}
.title-box {
    border-bottom: 1px solid #d9d9d9;
    overflow: hidden;
    margin-top: 20px;
}
.title-box .sub-title {
    font-size: 18px;
    color: #cb2e40;
    border-bottom: 3px solid #c30e23;
    float: left;
    padding-bottom: 12px;
}
.select-box .select-item{
    margin-top: 20px;
    color: #3f454b;
}
.select-box .select-title{
    float: left;
    min-width: 80px;
    line-height: 26px;
    height: 26px;
}
.select-box .sub-select-list{
    overflow: hidden;
    line-height: 26px;
    height: 26px;
}
.select-box .sub-select-item{
    float: left;
    margin-right: 36px;
    line-height: 26px;
    height: 26px;
    padding: 0 12px;
    cursor: pointer;
    transition: color .3s;
}
.select-box .sub-select-item:hover{
    color: #c30e23;
}
.select-box .sub-select-item.active{
    background-color: #c30e23;
    color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.sub-main-content {
    color: #3f454b;
    padding: 20px 0;
    line-height: 25px;
}
.download-box {
    margin: 20px 0;
}
.download-box .download-btn{
    background-color: #f8f9fc;
    padding: 20px 30px;
    float: left;
    margin: 0 15px 15px 5px;
    cursor: pointer;
    border: 1px solid #eee;
    transition: all .5s;
 }
.download-box .download-btn:hover{
    -webkit-transform: translate3d(0,-3px,0);
    -moz-transform: translate3d(0,-3px,0);
    -ms-transform: translate3d(0,-3px,0);
    -o-transform: translate3d(0,-3px,0);
    transform: translate3d(0,-3px,0);
    -webkit-box-shadow: 0 15px 30px rgba(0,0,0,.1);
    -moz-box-shadow: 0 15px 30px rgba(0,0,0,.1);
    box-shadow: 0 15px 30px rgba(0,0,0,.1);
}
.download-box .download-btn i{
    color: #c30e23;
    font-size: 20px;
    padding-right: 5px;
}
.common-title {
    margin: 0;
}
.common-icon-title {
    margin: 30px 0 0;
}
.sub-item-list {
    overflow: hidden;
}
.sub-item-list .sub-item{
    padding: 0 10px;
}
.sub-item-list .left-box {
    float: left;
    text-align: center;
    background-color: #dce0e7;
    height: 56px;
    line-height: 56px;
    width: 53px;
}
.sub-item-list .left-box i{
    font-size: 30px;
    color: #162e64;
}
.sub-item-list .right-box {
    background-color: #f3f4f7;
    color: #3f454b;
    height: 56px;
    line-height: 56px;
    padding-left: 80px;
    font-size: 18px;
}
.sub-item-list .sub-content {
    padding-top: 20px;
    color: #3f454b;
    overflow: hidden;
    font-size: 14px;
    line-height: 24px;
}
.sub-content {
    overflow: hidden;
}
.sub-content .download-box{
    padding: 20px 30px;
    background-color: #f8f9fc;
    border: 1px solid #eeeeee;
    text-align: center;
    float: left;
    margin-right: 20px;
    cursor: pointer;
    transition: all .5s;
    font-size: 16px;
}
.sub-content .download-box:hover{
    -webkit-transform: translate3d(0,-3px,0);
    -moz-transform: translate3d(0,-3px,0);
    -ms-transform: translate3d(0,-3px,0);
    -o-transform: translate3d(0,-3px,0);
    transform: translate3d(0,-3px,0);
    -webkit-box-shadow: 0 15px 30px rgba(0,0,0,.1);
    -moz-box-shadow: 0 15px 30px rgba(0,0,0,.1);
    box-shadow: 0 15px 30px rgba(0,0,0,.1);
}
.sub-content .download-box i {
    font-size: 18px;
    color: #c30e23;
}
.el-tabs__nav-wrap::after {
    height: 0
}
.sub-select-box {
    border: 1px solid #d9d9d9;
    padding: 20px;
}
.sub-select-box .select-data-selection {
    float: left;
    color: #606972;
    margin-right: 20px;
}
.select-data-selection .el-input__inner{
    height: 34px;
    line-height: 34px;
}
.select-data-selection .el-input__icon{
    line-height: 34px;
}
.sub-select-box .sub-select-title {
    display: inline-block;
    margin-right: 20px;
}
.sub-select-box .button-item{
    float: left;
    height: 34px;
    margin-right: 15px;
}
.sub-select-box .el-button{
    height: 34px;
}
.sub-select-box .el-button:focus,
.sub-select-box .el-button:hover{
    color: #fff;
    border-color: #c30e23;
    background-color: #c30e23;
}
button.download-btn {
    background-color: #f9e6e9;
    color: #c30e23;
    border: 1px solid #c30e23;
}
button.search-btn {
    background-color: #c30e23;
    color: #fff;
}
.market-select-box {
    color: #606972;
    float: left;
}
.chart-box{
    border: 1px solid #d9d9d9;
    padding: 30px 10px 10px 10px;
    margin-top: 20px;
    position: relative;
}
.sub-market-item {
    color: #606972;
    float: left;
    margin-right: 20px;
    cursor: pointer;
    transition: color .3s;
}
.sub-market-item:hover{
    color: #c30e23;
}
.sub-market-item.active {
    color: #c30e23;
}
.sub-table-box {
    margin-top: 30px;
}
body .el-table th.gutter{
    display: table-cell !important;
}
.sub-table-box .el-table td,
.sub-table-box .el-table th.is-leaf,
.sub-table-box .el-table--border th,
.sub-table-box .el-table__fixed-right-patch{
    border-bottom: 1px solid #d9d9d9;
}
.sub-table-box .el-table--border, .el-table--group{
    border: 1px solid #d9d9d9;
    /*border-right: none;
    border-bottom: none;*/
}
.sub-table-box .el-table__empty-block{
    /*border-bottom: 1px solid #d9d9d9;*/
}
.sub-table-box .el-table--border td,
.sub-table-box .el-table--border th,
.sub-table-box .el-table__body-wrapper,
.sub-table-box .el-table--border.is-scrolling-left~.el-table__fixed{
    border-right: 1px solid #d9d9d9;
}
.sub-table-box .el-table tr:last-child td{
    border-bottom: none;
}
.sub-table-box .el-table td{
    color: #3f454b;
}
.sub-table-box .act-column{
    background-color: #f8f9fc;
    font-weight: bold;
}
.sub-table-box .trend-icon{
    font-size: 22px;
    color: #c30e23;
    cursor: pointer;
}
.sub-table-box .to-see{
    font-size: 14px;
    color: #c30e23;
    cursor: pointer;
}
.sub-table-box .el-loading-spinner{
    /*top: 0 !important;
    margin-top: 0 !important;*/
}
.sub-table-box .el-table__expanded-cell[class*=cell]{
    padding: 10px 0;
}
.select-box .scroll-load{
    margin: 20px 0;
    cursor: pointer;
}
/*证监会-行业市盈率*/
.container .el-table tr:nth-child(2n){
    background-color: #fff;
}
.csrc-detail{
    padding: 0 30px;
}
.csrc-detail .update-time{
    font-size: 14px;
    color: #606972;
}
.csrc-table{
    margin-top: 20px;
}
.pe-dialog .el-dialog__body{
    padding: 5px 0 20px;
}
.pe-dialog .PEDownLoad{
    width: 200px;
    display: block;
    margin: 0 auto;
}
/* ESG评价与指数 */
.esg-intro{
    margin: 20px 0;
    padding: 0 30px;
}
.analysis-esg-ratings .common-title{
    margin: 0 30px;
}
.analysis-esg-ratings .common-icon-title{
    margin: 0;
}
.intro-item{
    margin-bottom: 30px;
}
.intro-item .intro-txt{
    font-size: 14px;
    color: #3f454b;
    line-height: 24px
}
.intro-item .intro-img .img-item{
    float: left;
    margin-top: 10px;
    margin-right: 18px;
}
.intro-item .intro-img .img-item img{
    width: auto;
    height: 65px;
}
.intro-item .download-info a{
    float: left;
    padding: 15px 50px;
    font-size: 16px;
    background: #fff;
    color: #1D2023;
    position: relative;
    margin: 0 5px;
    cursor: pointer;
    border: 1px solid #eee;
    transition: all .5s;
}
.intro-item .download-info a:hover{
    -webkit-transform: translate3d(0,-3px,0);
    -moz-transform: translate3d(0,-3px,0);
    -ms-transform: translate3d(0,-3px,0);
    -o-transform: translate3d(0,-3px,0);
    transform: translate3d(0,-3px,0);
    -webkit-box-shadow: 0 15px 30px rgba(0,0,0,.1);
    -moz-box-shadow: 0 15px 30px rgba(0,0,0,.1);
    box-shadow: 0 15px 30px rgba(0,0,0,.1);
}
.intro-item .download-info a em{
    color: #c30e23;
    margin-right: 5px;
}
.analysis-esg-ratings .intro-item .intro-txt{
    font-size: 14px;
    line-height: 24px;
    color: #3f454b;
}
.analysis-esg-ratings .intro-item .intro-indent{
    padding-left: 15px;
    position: relative;
}
.analysis-esg-ratings .intro-item .intro-indent::before{
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #d9d9d9;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -5px;
}
.download-item {
    position: absolute;
    top: 16px;
    right: 39px;
}
.ana-download{
    border: 1px solid #c30e23;
    background-color: #f9e6e9;
    color: #c30e23;
}

.el-dialog__body{
    word-break: normal !important;
}

.el-dialog__body .content p{
    line-height: 24px;
    margin-bottom: 5px;
}